/* liScroll styles */

.spotlight {
    background:#00245e;
    margin-top: 0px;
    overflow: hidden;
	width:100%;
}
.spotlight-title {
    background:#00245e url(images/side-title-spotlight.png) no-repeat right;
    color: #FFFFFF;
    float: left;
    height: 34px;
    line-height: 32px;
    padding: 2px 40px 1px 10px;
    text-transform: uppercase;
	font-size: 14px;
	font-family:"Times New Roman", Times, serif;
}
.spotlight-title span {
	float:left;
	display:block;
	margin:7px 5px 0px 0px;
}
.tickercontainer { /* the outer div with the black border */
width: 787px; 
height: 34px;
float:left;
margin: 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
top: 5px;
width: 775px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 750px;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0px 60px 0px 0px;
background: url(images/spotlight-arrow.png) no-repeat scroll 0 50% transparent;
display: block !important;
padding: 0 0 0 12px;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #fff;
font-size:12px;
text-decoration:none;
margin: 0 0px 0 0;
} 
ul.newsticker a:hover {
text-decoration:none;
color:#999;
}
ul.newsticker span {
margin: 0 10px 0 0;
} 